[HEADER]
VERSION=2


[BRAKE_0]
NAME=RearLight
COLOR=120,120,80
OFF_COLOR=80,5,5


[BRAKE_1]
NAME=ren_clio200cup_10_lod0_trunk_detail_glass_red_
COLOR=800,15,15
INTENSITY=0.05

[BRAKE_2]
NAME=RearLight_002
COLOR=120,120,80
OFF_COLOR=80,5,5


[LIGHT_0]
NAME=FrontLight
COLOR=100,100,120


[LIGHT_1]
NAME=ren_clio200cup_10_cockpit_interior_badge_
COLOR=2.5,0.5,0


[LIGHT_2]
NAME=ren_clio200cup_10_cockpit_interior_gauge_emissive_
COLOR=2,0.5,0


[LIGHT_3]
NAME=ren_clio200cup_10_cockpit_interior_digital_gauge_
COLOR=2,0.5,0

[LIGHT_4]
NAME=FrontLight_002
COLOR=100,100,120

